@charset "utf-8";
/* CSS Document */

/* HOME */

.home-section-1 {
	padding: 40px 0;
}
.home-section-1 h2 {
	font-size: 26px;
	text-align: center;
	color: #231f20;
	font-weight: 300;
}
.home-section-1 h2 span {
	font-size: 34px;
	font-weight: 600;
}
.home-section-1 table {
	margin: 28px 0 30px;
}
.home-section-1 .cell-main {
	width: 30%;
	text-transform: uppercase;
}
.home-section-1 .cell-1, .home-section-1 .cell-2, .home-section-1 .cell-3, .home-section-1 .cell-4 {
	width: 35%;
	vertical-align: top;
	font-size: 14px;
}
.home-section-1 h4 {
	font-weight: 600;
	font-size: 20px;
}
.home-section-1 span {
	font-style: italic;
	font-size: 16px;
}
.home-section-1 td a {
	color: #ed1c24;
}
.home-section-1 .cell-main {
	background: url('../images/table-texture.png');
	color: #FFF;
	font-size: 20px;
}
@media screen and (max-width:900px) {
.home-section-1 h2 {
	font-size: 22px;
}
.home-section-1 h2 span {
	font-size: 26px;
}
.home-section-1 table tr, .home-section-1 .cell-main, .home-section-1 .cell-1, .home-section-1 .cell-2, .home-section-1 .cell-3, .home-section-1 .cell-4 {
	width: 96%;
	display: block !important;
}
.home-section-1 table td {
	margin: 2px 0;
	padding: 15px 4%;
}
.home-section-1 .cell-main img, .home-section-1 .cell-main br {
	display: none;
}
.home-section-1 .cell-main {
	font-weight: 600;
	font-size: 22px;
	padding-top: 15px;
	padding-bottom: 15px;
}
}
@media screen and (max-width:600px) {
.home-section-1 {
20px 0;
}
.home-section-1 h2 {
	font-size: 16px;
	margin: 5px 0;
}
.home-section-1 h2 span {
	font-size: 24px;
}
.home-section-1 table td {
	font-size: 14px;
}
.home-section-1 .cell-main {
	font-size: 20px;
}
}
.home-section-2 {
	padding: 50px 0;
	background-image: url('../images/cogs-background.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}
.home-section-2 .funnel-item {
	width: 30%;
	float: left;
	margin: 0 1.6%;
	color: #999999;
	font-size: 15px;
	line-height: 1.6em;
}
.home-section-2 .funnel-item h3 {
	color: #FFF;
	text-transform: uppercase;
}
@media screen and (max-width:800px) {
.home-section-2 .funnel-item {
	font-size: 14px;
}
}
@media screen and (max-width:600px) {
.home-section-2 {
	padding: 40px 0 10px;
}
.home-section-2 .funnel-item {
	width: 100%;
	float: none;
	margin: 0 0 30px;
	font-size: 14px;
}
}
.home-section-3 {
	padding: 40px 0;
}
.home-section-3 h2 {
	font-size: 32px;
	padding: 0 0 20px;
	margin: 0;
}
.home-section-3 .flexslider li {
	text-align: center;
}
.home-section-3 .flexslider li img {
	width: auto;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.home-section-3 .flexslider li h4 {
	font-size: 20px;
	font-weight: 600;
	padding: 10px 0 0;
	margin: 0;
}
.home-section-3 .flexslider li p {
	line-height: 1.6em;
	padding-left: 55px;
	padding-right: 55px;
}
@media screen and (max-width:600px) {
.home-section-3 h2 {
	font-size: 24px;
}
.home-section-3 .flexslider li p {
	padding-left: 35px;
	padding-right: 35px;
}
}
.home-section-4 {
	padding: 20px 0;
	background: url('../images/diagonal-pattern.png');
}
.home-section-4 .left, .home-section-4 .right {
	float: left;
	width: 50%;
}
.home-section-4 .left {
	background: url('../images/latest-news-shadow.png') no-repeat right center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.home-section-4 .video {
	margin-left: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	position:relative;
	overflow:hidden;
	line-height:0;
}
.home-section-4 .video a{ position:absolute; top:0; left:0; width:100%; height:100%; display:block; z-index:10; overflow:hidden; }
.news-container {
	padding-right: 20px;
}
.news-item-left {
	float: left;
	width: 22%;
}
.news-item-right {
	float: right;
	width: 74%;
}
.news-item-right span {
	font-size: 13px;
	text-transform: uppercase;
}
.news-item-right h2 {
	padding: 0;
	margin: 0;
	font-size: 18px;
}
.news-item-right p {
	padding: 10px 0 0 0;
	margin: 0;
	font-size: 14px;
}
@media screen and (max-width:1000px) {
.home-section-4 {
	padding: 40px 0;
}
.home-section-4 .left, .home-section-4 .right {
	float: none;
	width: auto;
	max-width: 500px;
	margin: 0 auto;
}
.home-section-4 .left {
	background: none;
	padding: 0 0 20px;
}
.news-container, .home-section-4 .video {
	padding: 0 !important;
}
}
@media screen and (max-width:500px) {
.home-section-4 .news-item {
	padding-bottom: 20px;
}
.home-section-4 .news-item-left {
	padding-top: 5px;
}
.news-item-right h2 {
	font-size: 16px;
}
}
.home-section-5 {
	padding: 20px 0;
}
.home-section-5 img {
	padding: 0 20px;
}
@media screen and (max-width:900px) {
.home-section-5 img {
	height: 60px;
}
}

/* GENERAL INNER PAGE */

#page-header {
	background: #ed1c24 url('../images/inner-header.jpg') no-repeat center top;
	text-align: center;
	padding: 45px 0;
}
#page-header h1 {
	color: #FFF;
	margin: 0;
	padding: 0;
}
#page-container {
	padding: 45px 0 60px;
}

#page-container h2:first-of-type{ margin-top:0; }

@media screen and (max-width:600px){

	#page-header h1 { font-size:24px; }
	.btn-call-action .generic-button{ display:block; margin:0 0 20px; }

}

/* HOW IT WORKS */

#how-it-works-content table td {
	text-align: center;
}
#how-it-works-content table img {
	display: block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 15px;
}
.how-it-works-table-1 {
	border-spacing: 3px;
	border-collapse: separate;
}
.how-it-works-table-1 td {
	width: 48%;
	padding: 2%;
	vertical-align: top;
}
.how-it-works-table-2 {
	border-spacing: 3px;
	border-collapse: separate;
	margin-top: 30px;
	position: relative;
}
.how-it-works-table-2 td {
	width: 30%;
	padding: 2%;
	vertical-align: top;
	background: #1c1819;
	color: #FFF;
}
.how-it-works-table-2 h3 {
	color: #ed1c24;
	padding: 0;
	margin: 0;
}
#how-it-works-content .table-arrow {
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -30px;
	margin-left: 0;
	margin-right: 0;
}
#how-it-works-content .table-arrow-1 {
	left: 33%;
	margin-left: -26px;
}
#how-it-works-content .table-arrow-2 {
	left: 66%;
	margin-left: -26px;
}
@media screen and (max-width:945px) {
.how-it-works-table-1 td {
	width: 46%;
	padding: 4%;
}
.how-it-works-table-2 td {
	width: 28%;
	padding: 4%;
}
#how-it-works-content .table-arrow {
	width: 30px;
	height: auto;
}
#how-it-works-content .table-arrow {
	margin-top: -14px;
}
#how-it-works-content .table-arrow-1 {
	margin-left: -12px;
}
#how-it-works-content .table-arrow-2 {
	margin-left: -12px;
}
}
@media screen and (max-width:650px) {
.how-it-works-table-1, .how-it-works-table-2 {
	border-spacing: 0;
	border-collapse: separate;
}
.how-it-works-table-1 td {
	width: 92%;
	padding: 4%;
	display: block;
	margin-bottom: 3px;
}
.how-it-works-table-2 td {
	width: 92%;
	padding: 4%;
	display: block;
	margin-bottom: 3px;
}
#how-it-works-content .table-arrow {
	display: none;
	visibility: hidden;
}
}
@media screen and (max-width:600px) {
#how-it-works-content table td {
	font-size: 14px;
}
}

/* ABOUT US */

.page-id-532 .generic-button{ font-size:14px; }
.page-id-532 hr{ margin:30px 0 55px 0; }

.staff-cell .staff-image{ text-align:center; }
.staff-cell .staff-image img{ -webkit-border-radius: 200px 200px 200px 200px; border-radius: 200px 200px 200px 200px; }
.staff-cell h3{ text-align:center; padding:0; margin:0; }
.staff-cell .position-title{ text-align:center; font-style:italic; display:block; }

@media screen and (max-width:800px) {
	
	.staff-cell{ display:block; width:100%; }
	.staff-cell{ text-align:center; }
	.staff-cell blockquote{ text-align:left; }
	
}

.partner-container{ margin-top:20px; }
.partner-image{ width:21%; float:left; }
.partner-image img{ border:1px solid #bbbbbb; }
.partner-text{ width:75%; float:right; }
.partner-text h3{ margin:0; padding:0 0 5px; font-size:22px; }

@media screen and (max-width:750px) {
	
	.partner-image{ padding-bottom:12px; }
	.partner-image, .partner-text{ width:100%; float:none; text-align:center; }
	.partner-text h3{ padding:0; margin:0; }
	.partner-container{ margin-bottom:40px; }
	
}

/* TESTIMONIALS */

.page-id-1016 #page-container{ padding:50px 0 40px; }
.testimonial-container{ padding-bottom:15px; }

/* SERVICES */

.services-container{ margin-bottom:25px; }
.services-container h2{ padding:0 0 15px; margin:0; }
.services-container p{ padding:0 0 15px 0; margin:0; }

.styled-action-list{ margin:0; padding:0; }
.styled-action-list li{ margin:0; padding:0; list-style:none; }
.styled-action-list li a{ display:block; padding:8px 10px; margin:0 0 2px; background:#EFEFEF; color:#333; }
.styled-action-list li a:hover{ background:#E0E0E0; text-decoration:none; }
.styled-action-list li i{ padding-right:8px; color:#ed1c24; }

/* AUDIT */

#audit-table{ margin-top:35px; }
#audit-table .fa-check{ color:#390; }
#audit-table .fa-times{ color:#C00; }

@media screen and (max-width:650px) {
	#audit-table td{ font-size:12px; }
}

/* FEES */

.fee-table{ margin-top:12px; }

@media screen and (max-width:650px) {
	.fee-table td{ font-size:12px; }
}

/* FAQ */

#faq-page h2 {
	color: #ed1c24;
}
.accordion h3 {
	cursor: pointer;
	background: #fff;
	padding: 8px 0px;
	margin: 2px 0;
	border-bottom: 1px dotted #ccc;
  font-size: 16px;
}
.accordion {
  margin-bottom: 40px;
}

/* FORMS */

.form-list{ margin:0; padding:0; }
.form-list li{ margin:0 0 2px; padding:5px; list-style:none; background:#EFEFEF; overflow:hidden; }
.form-left{ float:left; padding:6px 0 0 10px; }
.form-right{ float:right; }
#page-container .form-right .generic-button{ margin:0; background:none; }
#page-container .form-right .generic-button:hover{ background:#ed1c24; opacity:1; }

@media screen and (max-width:700px) {
	.page-id-1044 h3{ text-align:center; }
	.form-list li{ padding:10px; }
	.form-left{ padding:0; }
	.form-left, .form-right{ float:none; display:block; text-align:center; }
	.form-right{ padding-top:10px; }
}

/* BLOG */

#page-header div{ font-size:2em; color:#FFF; }

.single-post h1 {
	margin: 20px 0 5px;
}
.single-post p:first-of-type {
	margin-top: 0;
}
.single-post #page-container li {
	padding-left: 10px;
}
.single-header table {
	height: 10px !important;
}
.news-page {
	padding: 50px 0 40px 0 !important;
}
.news-box{
	margin: 0 0 35px 0;
}
.news-image {
	background: #333 url('../images/eye.png') no-repeat center center;
	width: 45%;
	margin-top: 5px;
}
.news-image img {
	width: 100%;
	height: auto;
	display: block;
}
.news-image a {
	display: block;
}
.news-image a:hover {
	opacity: 0.3 !important;
}
.news-content {
	width: 51%;
}
.news-content .generic-button{ font-size:14px; margin-top:20px !important; }

#page-container .news-content h2 {
	font-size: 28px;
	margin: 0;
	padding: 0;
	font-weight: 400;
}
#page-container .news-content h2 a {
	text-decoration: none;
	color: #333;
}
#page-container .news-content h2 a:hover {
	opacity: 0.7;
	text-decoration: underline;
}
.news-excerpt {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8em;
}
.news-read-more {
	background: #0088f1;
	color: #FFF;
	display: inline-block;
	padding: 8px 11px 7px;
	margin: 20px 0 0 0;
	text-decoration: none;
}
.news-read-more:hover {
	text-decoration: none;
	color: #FFF;
	opacity: 0.7;
}
.social-buttons-container {
	margin-top: 35px;
}
#page-container .post-date {
	color: #999;
	padding: 11px 0 14px;
	font-size:13px;
}
.single-page .post-date {
	padding: 0 0 30px !important;
}
@media screen and (max-width:900px) {
.single-header {
	display: none;
}
.news-image {
	float: none;
	width: 100%
}
.news-content {
	float: none;
	width: 100%;
	padding: 20px 0 0 0;
}
#page-container .news-content h2 {
	font-size: 22px;
	text-align: left;
}
#page-container .news-content .font-14 {
	display: none;
}
#page-container .news-excerpt, .news-read-more {
	font-size: 14px;
}
}
@media screen and (max-width:600px) {
.single-post p:first-of-type {
	margin-top: 18px;
}
.single-page h1 {
	font-size: 24px;
}
.single-page .post-date {
	font-size: 12px;
}
#respond input {
	width: 98% !important;
}
#respond #submit {
	width: 100% !important;
}
.single-page img {
	display: block;
	float: none;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 0;
}
}

/* CONTACT US */

.contact-left {
	width: 39%;
	float: left;
}
.contact-right {
	width: 58%;
	float: right;
}
.contact-page strong {
	color: #FFF;
	font-weight: 600;
}
.contact-page a {
	color: #ed1c24;
}
#contact-details {
	border-spacing: 2px;
	border-collapse: separate;
}
#contact-details td {
	padding: 18px;
}
#contact-details .first {
	background: #333;
	color: #FFF;
  min-width: 155px;
}
#contact-details .second {
	background: #EFEFEF;
}
#contact-details i {
	margin-right: 8px;
}
#enquiry {
	padding: 20px;
}
.form-input {
	border: 1px solid #ccc;
	padding: 5px;
	margin-top: 5px;
}
.form-input-container {
	padding-bottom: 10px;
	overflow: hidden;
}
.form-input-container label {
	font-size: 14px;
	font-weight: 300;
	color: #333;
}
.form-input-container input {
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	width: 98%;
	padding: 0 1%;
	color: #333;
	font-size: 14px;
}
.form-input-container textarea {
	width: 98%;
	padding: 1%;
	border: none;
	background: none;
	font-size: 14px;
	color: #333;
	overflow: hidden;
	resize: vertical;
	height: 70px;
	font-family: Arial, Helvetica, sans-serif;
}
.form-input-container select {
	border: none;
	background: none;
	width: 99%;
	padding: 0.5%;
	margin: 0;
}
.asterisk {
	color: #ed1c24;
}
.wpcf7-submit {
	color: #FFF;
	background: #333;
	padding: 10px 13px 10px;
	margin: 10px 0 0 0;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	border: none;
}
.wpcf7-submit:hover {
	opacity: 0.7;
	text-decoration: none;
}
.ajax-loader {
	display: none;
}
#enquiry .wpcf7-not-valid-tip {
	color: #3c698c;
	font-weight: 300;
	font-size: 12px;
	font-weight: bold;
}
#enquiry .wpcf7-response-output {
	background: #3c698c;
	color: #FFF;
	border: none;
	padding: 5px 10px;
	font-size: 12px;
	margin: 5px 0;
}
@media screen and (max-width:950px) {
.contact-left {
	width: 100%;
	float: none;
}
.contact-right {
	width: 100%;
	float: none;
	padding: 10px 0;
}
#enquiry {
	margin-top: 20px;
}
}
@media screen and (max-width:600px) {
#enquiry {
	padding: 12px;
}
#page-container .form-input-container {
	float: none;
	width: 100%;
}
#page-container .wpcf7-submit {
	display: block;
	margin: 14px auto 0;
}
#map-canvas {
	height: 240px !important;
}
#contact-details td {
	font-size: 14px;
}
}
#map-canvas {
	height: 500px;
}